/* error message */
"Edit" = "Édition";

/* No comment provided by engineer. */
"OK" = "OK";

/* error message */
"Please add at least one stem in Font Info > Masters" = "SVP ajouter au moins un fut dans Informations de police > Masters";

/* Button in the Round Font Filter Dialog */
"Round" = "Arrondir";

/* Name of the Round Font Filter */
"Rounded Font" = "Arrondir la police";

/* error message */
"Rounded Font requires at least one vertical stem value." = "Le filtre Arrondir la police nécessite au moins une valeur de fut vertical.";

